/**/
div#main
{
	overflow:hidden;
	display:none;
}
/**/

.preview
{
	position:absolute;
	z-index:999;
	background-color:#666;
}

.preview a
{
	display:block;
	padding:10px 40px 10px 40px;
}

/**/
.seo_images
{
	display:none;
}

/**/
#error
{
	width:250px;
	margin:100px auto 100px auto;
}

#error p
{
	margin-top:30px;
	font-size:11px;
	color:#3e3d3f;
}

/**/
*
{
	margin:0;
	padding:0;
	border:0;
}

a:focus, input:focus
{
	outline-style:none;
}

.clearfix:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/**/
body
{
	background-color:#000;
	color:#fff;
	/**/
	font-family:'Noticia Text', Georgia, arial, serif;
	letter-spacing: 1px;
	font-size:12px;
}

a
{
	color:#ECECED;
	text-decoration:none;
}

/**/
span.back_home
{
	/*border:dashed 1px #F00;*/
}

span.back_home a
{
	padding:0 0 0 12px;
}
/**/

h2
{
	color:#1a1a17;
	font-size:40px;
	font-weight:normal;
}

/**/
h2.header
{
	letter-spacing:-1.50px;
}

ul.menu, ul.menu a
{
	list-style:none;
	font-size:17px;
	color: #FFF; /*#3e3d3f;*/
}

ul.menu a
{
	margin: 1px;
	padding-top: 1px;
	padding-bottom: 3px;
	height:23px;
	overflow:hidden;
}

.roseT
{
	color:#46a972;
}

.roseBg
{
	/*background-color:#46a972;*/
	background-color:#000;
}

ul.list
{
	list-style:none;
	margin-top: 154px;
}

ul.list li {
	height: auto;
	padding: 0px;
}

#content_area{
	/*rgba(71,168,117,0.8)*/
    width: 50%;
    height: 90%;
    overflow-y: auto;
    padding: 20px;
    color: rgb(0, 0, 0);
    z-index: 10000;
    position: absolute;
}



blockquote {
line-height: 1.45;
margin: 0.25em 0;
font-style: normal;
}

blockquote cite {
padding: 0.25em 40px;
font-size: 12px;
font-style: italic;
display: block;
margin-top: 5px;
color:#46A972;
}

.large_form {
	width: 300px;
	margin-top: 20px;
	float:right;
	padding-bottom:20px;
}

.large_form th {
    text-align: left;
    padding-right: 10px;
    font-size: 14px;
    color: #fff;
    font-style: italic;
}

.large_form input, .large_form textarea {
	width: 270px;
	border: 1px solid #000;
}

.large_form .btn {
	width: auto;
	font-size: 14px;
	padding: 0px 4px;
}

.error{
	font-size: 11px;
	padding: 20px 8px 20px 70px;
	margin-bottom: 6px;
	color:#ed1b2f;
	background: #fffcdc url(/wd_admin/images/icon_error.gif) no-repeat 5px;
	border: 1px solid #dfd061;
}
.notification{
	font-size: 11px;
	font-weight: bold;
	padding: 20px 8px 20px 70px;
	margin-bottom: 6px;
	color:#8bbb39;
	background: #f2fde0 url(/wd_admin/images/icon_confirm.gif) no-repeat 5px;
	border:1px solid #8bbb39;
}

#content_area p {
	color:#fff;
	line-height:200%;
}

#content_area h1 {
	color:#000;
	text-align:center;
	padding:5px;
	font-size:40px;
}

#content_area h2, h3, h4, h5 {
	color:#fff;
	line-height:150%;
}